<?xml version="1.0" encoding="UTF-8"?><MCOM_TYPE desc_thai="ทะเบียนประเภทบริษัท" desc_eng="Company type Table" editcheck="true" mainhelp="MCOM_TYPEHELP" referhelp="MCOM_TYPEHELP" mainkey="CODEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<CODEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>3</WIDTH>
			<DESC_ENG>CODE ID</DESC_ENG>
			<DESC_THAI>รหัสประเภทบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_THAI>รหัสประเภทบริษัท</ALT_THAI>
				<ALT_ENG>Code</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CODEID>
		<TDESC lang="T" encrypt="false" log="true" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="true" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>Desc. (Eng)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Desc. (Eng)</ALT_ENG>
			</COMPONENT>
		</EDESC>
		<!--COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID-->
</FIELD>
	<RELATION>
		<MCOMPANY>
			<PARENT>MCOM_TYPE.CODEID</PARENT>
			<CHILD>MCOMPANY.COM_TYPE</CHILD>
		</MCOMPANY>
	</RELATION>
</MCOM_TYPE>
